<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Romin - Article</title>

    <link rel="stylesheet" href="public/css/app.css">
</head>

<body>

    <div class="[ header ] [ header--black ]">
        <div class="container__fluid">
            <div class="[ header__logo ] [ animate fadeInDown ]">
            </div>

            <div class="[ hamburger__wrapper ] [ animate fadeInDown ]" data-wow-delay="0.05s">
                <div class="hamburger__menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </div>
    </div>

    <main id="wrapper">
        <div class="article">
            <div class="introduction">
                <div class="introduction__description [ animate fadeInLeft ]">
                    <h1>Our Latest Articles</h1>
                    <p>
                        We've scoured web rankings and social media to compile the ultimate list of travel's most and
                        entertaining blogs.
                    </p>
                </div>
                <div class="introduction__thumbnail [ animate fadeInRight ]"></div>
            </div>


            <div class="article__post">
                <div class="container__medium">
                    <p>
                        You’ll often find developers building functionality on a staging server, with considerable use
                        of FTP software.
                        Many developers resort to WordPress and the use of plugins, as it provides functionality without
                        the hassle of
                        code deployment.
                    </p>


                    <p>
                        All these methods are correct and well known. Unfortunately, they have limitations and can be
                        fairly restrictive in
                        the long term. Therefore, it’s crucial to have a correct development environment set up for a
                        stress-free
                        experience when deploying code.
                    </p>

                    <p>
                        As you read further, we will cover the following topics with simple and effective examples:
                    </p>

                    <h2>
                        Git for Beginners
                    </h2>

                    <p>
                        This process can take some time to learn but it’s worth the effort. As you progress with more
                        developers
                        on the same project, the following commands can provide a better workflow.
                    </p>
                </div>
            </div>

        </div>
    </main>

    <script src="public/js/app.js"></script>
</body>

</html>